Bug 1000489 - Remove postgres plugin from build
Remove postgres plugin from build
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Productization (Show other bugs)
JON 3.2
Unspecified Unspecified
unspecified Severity unspecified
: ER01
: JON 3.2.0
Assigned To: Simeon Pinder
Mike Foley
:
Depends On:
Blocks: jon32-Beta-Blockers-1006862
  Show dependency treegraph
 
Reported: 2013-08-23 10:06 EDT by Heiko W. Rupp
Modified: 2014-01-02 15:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
postgres-plugin.png (284.38 KB, image/png)
2013-09-19 11:45 EDT, Armine Hovsepyan
no flags Details

  None (edit)
Description Heiko W. Rupp 2013-08-23 10:06:16 EDT
Postgres plugin is not supported and needs to be removed from the 3.2 build.
Comment 1 Simeon Pinder 2013-09-18 22:45:10 EDT
This is fixed with commit: f611ce8 to nightly/jon3.2.x

Moving to ON_QA as available for testing in the following ER1 brew build: https://brewweb.devel.redhat.com//buildinfo?buildID=295718
Comment 2 Armine Hovsepyan 2013-09-19 11:45:00 EDT
Created attachment 800015 [details]
postgres-plugin.png
Comment 3 Armine Hovsepyan 2013-09-19 11:45:15 EDT
verified

Note You need to log in before you can comment on or make changes to this bug.